none
DPM2012 - The DPM Administrator Console version 4.0.1617.0 is incompatible with the DPM server version. RRS feed

  • Question

  • Connect-DPMServer : The DPM Administrator Console version 4.0.1617.0 is incompatible with the DPM server version. (ID: 939)
    Ensure that the version is between 3.0.8150.0 and 3.0.8158.0.

    Im trying to connect from Powershell on a server thats running central console with SCOM.

    My DPM Server is a DPM 2010 with version 3.0.8158.0 if i check the information in the UI.

    My Database is also located on the same DPM Server with SQL 2008 x64 (10.0.2531)

    My agents in the DPM Console is reporting agent version 3.0.7707.0 with no indication of upgrade.

    Cant understand whats causing this error and shouldt there be an agent upgrate notification?

    // Jonas

    Monday, September 12, 2011 8:50 PM

Answers

  • Hi,

    The Rollup 3.0.8158.0 does not have any Agent related fixes.

    The Problem is you are trying to connect to the DPM 2010 server using a DPM 2012 management shell.

    There are 2 icons for Remote Shell in the Desktop : DPM Management Shell & DPM 2012 Management Shell

    Can you please click the "DPM Management Shell" icon that is present in the desktop for connecting to the DPM2010 server.

     

    --Thanks Bortik. This posting is provided "AS IS" with no warranties, and confers no rights.


    Thanks, Bortik - [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights
    Tuesday, September 13, 2011 7:36 AM